Subject: RE: [lojban] how can i help lojban? what can $ do?

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Jul 2001 03:36:54 +0100

Robin LP:
> On Fri, Jul 20, 2001 at 02:38:47PM -0400, Craig wrote:
> > >I would like to mention that within the last few days I ran an ad on
> > >Google for Lojban. (I spent about $4 total on it, so it was worth it
> > >for an experiment.) The ad read something like:
> > 
> > >Lojban
> > >The Logical Language
> > >For unambiguous communication
> > 
> > I just reread this, and realize that this is an example of the kind of
> > claim to total unambiguity I refer to. To quote Lojbab's answer to my
> > complaint, "I believe we explicitly say that Lojban is NOT
> > semantically unambiguous." Um, how's that again?
> > 
> > Unambiguous communication that's not unambiguous?
> 
> Syntacticially and grammatically unambiguous. _Not_ semantically. Look
> at tanru, just for starters.

Tanru are vague, not ambiguous in the technical linguistic sense.
Ambiguity involves a small number of clear and clearly distinct
alternatives. Lojban does in fact strive to avoid semantic
ambiguity. (e.g. brivla always have same place structure; logical
ambiguities are avoided.)

--And.